/* 
   bioinformatics.css created by Yasuyo Mukohda
   insert follow line your html file header
   <link rel=stylesheet type="text/css" href="bioinformatics.css">
*/

body {margin:0;
      margin-left:auto;
      margin-right:auto;
      font-family:Arial, "ヒラギノ角ゴ Pro W3", Helvetica, "ＭＳ ゴシック", sans-serif;
	  font-size:10pt;
	  color:#3c3d3d;
	  line-height:14pt;
      width:800px;
	  }

/*contents all*/
div.cont {margin:0 5px;
		  }
		  
div.menubutton {float:left;
                }
		  
div.main {clear:right;
          margin-left:180px;
		  margin-top:-15px;
          }
		  
div.copyright {text-align:center;
               border-top:solid 1px #393F1E;
			   padding-top:3px;
			   margin-top:5px;
			   font-size:8pt;
			   line-height:10pt;
               }
			   
a:link, a:visited {text-decoration:underline;
                   color:#4E5829;
				   }
				   
a:hover {text-decoration:none;
         color:#C8BB6D;
		}
		 
a.return:link , a.return:visited {display:block;
                                  border:solid 1px #393F1E;
								  background-color:#ffffff;
								  margin-left:4px;
								  padding:3px;
								  float:right;
								  text-decoration:none;
								  font-weight:bold;
								  color:#4E5829;
								  }
								  
a.return:hover {display:block;
                border:solid 1px #C8BB6D;
				background-color:#C8BB6D;
				margin-left:4px;
				padding:3px;
				float:right;
				text-decoration:none;
				font-weight:bold;
				color:#ffffff;
				}
			   
p.title {font-size:15pt;
		 color:#4E5829;
		 padding-left:45px;
		 padding-top:15px;
		 margin-bottom:-15px;
		 background-image:url(image/line.jpg);
		 background-repeat:no-repeat;
		 background-position:top;
		 height:40px
		 }
			 
p.cont {width:600px;
        margin-left:5px;
		text-indent:1em;
		text-align:justify;
		text-justify:inter-ideograph;/*IE*/
        }
				 
p.cont2 {width:600px;
         margin-left:5px;
		 text-align:justify;
		 text-justify:inter-ideograph;/*IE*/
         }
		 
p.cont3 {width:600px;
         margin-left:5px;
		 margin-top:-7px;
		 text-indent:1em;
		 text-align:justify;
		 text-justify:inter-ideograph;/*IE*/
         }
		 
h3 {margin-left:5px;
    margin-bottom:-5px;
    padding-left:25px;
    background-image:url(image/list/list_image.gif);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:11.5pt;
    color:#393F1E;
    }
	
h4 {margin:13px 0 -10px 5px;
	font-size:10pt;
    color:#81943F;
    }
			 
/*contents all end*/

/*Japanese/English button*/
div.menu_je {clear:right;
             padding-top:0px;
			 margin-bottom:5px;
			 font-size:11pt;
             }
			 
div.menu_je b {color:#C4902C;
               }
			   
a.change:link, a.change:visited {text-decoration:none;
                                 color:#000000;
				                 }
				   
a.change:hover {text-decoration:none;
                color:#C8BB6D;
		        }
		
/*Japanese/English button end*/

/*menu_button*/
a.menu {display:block;
        width:150px;
        height:48px;
        margin-top:0;
        margin-bottom:5px;
		text-decoration:none;
		}

a.menu:link, a.menu:visited {border-style:solid;
	                         border-width:1px 1px 1px 7px;
		                     border-color:white;
							 text-decoration:none;
							 color:#000000;
			                 }
							 
a.menu:hover {border-style:solid;
	          border-width:1px 1px 1px 7px;
              border-color:#B0C16C #B0C16C #B0C16C #4D5729;
			  text-decoration:none;
			  color:#4D5729;
			  }
			  
a.select {display:block;
          border-style:solid;
	      border-width:1px 1px 1px 7px;
          border-color:#AD7196 #AD7196 #AD7196 #4C1233; 
          width:150px;
          height:48px;
          margin-top:0;
          margin-bottom:5px;
		  text-decoration:none;
		  font-weight:bold;
		  color:#4C1233;
		  }
		  
img.menu {margin:1px 8px 1px 6px;
          float:left;
		  }
		  
div.menu {clear:right;
          padding-top:7px;
		  line-height:13pt;
          }		  
		  
div.menu2 {clear:right;
           padding-top:3px;
	       font-size:9.5pt;
           line-height:11pt;
           }/*大学院生･ポスドク募集、問い合わせ･アクセス*/
		   
div.menu3 {clear:right;
           padding-top:14px;
		   font-size:11pt;
		   line-height:13pt;
           }/*英語ページ用*/
		   
div.menu4 {clear:right;
           padding-top:7px;
		   font-size:11pt;
		   line-height:13pt;
           }/*英語ページ：Contact / Access*/
		   
div.menu5 {margin-left:55px;
           }/*英語ページ:Medical Institute of Bioregulationボタン*/
		   
div.menu2 span {line-height:13pt;
               }/*日本語ページ：大学院生･ポスドク募集*/
			   
div.menu2 span.english {line-height:13pt;
                        font-size:8pt;
                        }/*日本語ページ：問い合わせ･アクセス*/
						
div.menu2 span.english_select {line-height:13pt;
                               font-size:7.5pt;
                               }/*日本語ページ：問い合わせ･アクセスが選択された時に開くページ*/
		  
a.menu2:link, a.menu2:visited {text-decoration:none;
                               color:#000000;
							   margin-top:5px;
							   }
							   
a.menu2:hover {text-decoration:none;
               color:#C8BB6D;
			   margin-top:5px;
			   }
/*menu_button end*/		  
		  
/*index*/			   
ul.news {margin:15px 0 20px 5px;
         padding:0;
		 }

ul.news li {list-style-type:none;
            background-image:url(image/list/list_image.gif);
			background-position:left top;
			background-repeat:no-repeat;
			margin-bottom:2px;
			padding-left:95px;
			text-indent:-5.4em;
			width:515px;
            }
			
div.bana {margin-left:180px;
          margin-top:-40px;
          }
		  
div.bana img {margin-top:2px;
              }		   

/*index end*/

/*research*/
div.research_fig {margin:10px 0 5px 8px;
                  float:right;
                  }
				  
div.research_fig img {margin:0 0 5px 0;
                      }
					  
div.research_fig p {margin:0 auto 0 auto;
	                text-align:justify;
		            text-justify:inter-ideograph;/*IE*/
                    width:300px;
					color:#4E5829;
			        font-size:9pt;
					line-height:11pt;
                    }
					
div.research_fig p span {color:#3c3d3d;
                         text-align:left;
                         }
					

/*research end*/

/*publication*/
div.year_buttom {margin:10px 0px 10px 35px;
                 }

div.year_publi {margin-top:15px;
                margin-left:5px;
		        padding:3px;
		        border:solid 1px #393F1E;
				background-color:#f7faeb;
		        width:55px;
		        text-align:center;
		        font-size:11.5pt;
		        color:#4E5829;
		        }
		  
dl.publi {margin:5px 10px 10px 15px;
          line-height:14pt;
		  font-size:10.5pt;
          }
		  
dl.publi dd {margin-left:25px;
             text-align:justify;
             }
			 
dl.publi dd i {color:#4E5829;
			   }
			 
dl.publi dd b {color:#4E5829;
			   }
			   
dl.publi dd.comment {margin-top:7px;
                     padding:3px;
			         width:530px;
			         border:solid 1px #81943f;
					 line-height:12.5pt;
			         font-size:9pt;
                     }
		   
dl.publi dd.comment b {font-style:normal;
	                   color:#3c3d3d;
			           }

dl.publi dd.comment span {font-weight:bold;
                          color:#393F1E;
			             }
			   
dl.publi dd.comment i {font-weight:bold;
		               }
					   
img.publi {float:right;
           margin:3px 0 3px 5px;
           }
			  
/*publication end*/

/*member*/
div.group_photo {margin:15px 0 10px 0;
	             text-align:center;
				 color:#4E5829;
			     font-size:9pt;
                 }

table.member {margin:5px auto 5px auto;
              }
			  
table.member td {padding-right:7px;
                 }
				 
table.member td img {border:none;
                     }/*名前を画像にする為のIE対策*/
				 
table.profile {margin:5px auto 10px auto;
               width:580px;
               }
			   
td.name {padding:5px;
         border:solid 1px #81943f;
	     font-weight:bold;	
		 }
		 
td.name2 {border:solid 1px #81943f;
	      font-weight:bold;	
		  }/*名前を画像にしている場合*/   				 		  		  

table.profile img {margin:2px 7px 5px 0;
                   }
				   
td.profile {vertical-align:top;
            padding-bottom:5px;
			}

/*member end*/

/*news*/						
div.year {margin:15px 0 20px 5px;
		  padding:3px;
		  border:solid 1px #393F1E;
		  background-color:#f7faeb;
		  width:55px;
		  text-align:center;
		  font-size:11.5pt;
		  color:#4E5829;
		  }
		  
div.year2 {margin:15px 0 20px 5px;
		   padding:3px;
		   border:solid 1px #393F1E;
		   background-color:#393F1E;
		   width:55px;
		   text-align:center;
		   font-size:11.5pt;
		   color:#ffffff;
		   }
		  
ul.news2 {margin:-10px 0 10px 15px;
          padding:0;
		  }

ul.news2 li {list-style-type:none;
             background-image:url(image/list/list_image.gif);
			 background-position:left top;
			 background-repeat:no-repeat;
			 margin-bottom:2px;
			 padding-left:95px;
			 padding-right:10px;
			 text-indent:-5.4em;
			 width:500px;
             }								
										 
table.news {margin-left:20px;
            margin-top:-7px;
            width:580px;
            }
			   
td.news {padding:5px 5px 5px 30px;
         border:solid 1px #81943f;
	     font-weight:bold;
		 color:#393F1E;
		 background-image:url(image/list/list_image.gif);
		 background-repeat:no-repeat;
		 background-position:5px 7px;
		 background-color:#f6f8f1;
		 }
		
table.news img {margin:2px;
                }
				  
td.photo {text-align:center;
          color:#4E5829;
          font-size:9pt;
          }
			
td.text {text-align:justify;
         padding:5px 5px 15px 5px;
         }	 		 
/*news end*/

/*recruitment*/					   
dl.recruitment {margin-left:25px;
                margin-bottom:0;
               }
						 
dl.recruitment dt {color:#393F1E;
			       }			 
			 
dl.recruitment span {color:#4E5829;
                     font-size:9pt;
			         }
					 
ol.recruitment {margin:-10px 0 -7px 20px;
                }
				
span.note {color:#4E5829;
           font-size:9pt;
           }
					   
/*recruitment end*/	

/*software*/
dl.software {margin-left:5px;
             width:600px;
　　　　　　 }

dl.software dt b {font-size:12pt;
                  color:#393F1E;
                 }
							
dl.software dt.note {margin-left:17px;
                     margin-top:8px;
                    }
					
dl.software dd {margin-left:34px;
                }
					
dl.software dd.explanation {margin-top:8px;
							margin-left:15px;
                            }
							
dl.software dd i {color:#4E5829;
			   　 }
			 
dl.software dd b {color:#4E5829;
			   　 }
			   
dl.software ol {margin:0 0 0 -21px;
                }
/*software end*/

/*contact_access*/
dl.contact {margin-left:5px;
            }
						 
dl.contact dt {color:#393F1E;
			   }			 
			 
dl.contact span {color:#4E5829;
                 font-size:9pt;
				 
			    }
				
div.contact {margin-left:45px;
             margin-bottom:-10px;
			 color:#4E5829;
			 font-size:9pt;
             }
			 
div.contact img {margin:2px;
                 }
/*contact end*/	 